Warner Losh wrote:
> In message <[EMAIL PROTECTED]> "David O'Brien" writes:
> : On Sat, May 27, 2000 at 11:09:00AM -0400, John Baldwin wrote:
> : > You need to build and install a new world before a new kernel.  It looks
> : > like this needs to go into src/UPDATING.
> :
> : Actually just the following will also fix the problem:
> :
> :     cd /usr/src/gnu/usr.bin/binutils
> :     make obj
> :     make depend
> :     make all install
> I thought about that, but wasn't sure that the new binutils would work
> with all versions of -current that we support upgrading.
> There's also other issues that need a make install because of the
> bsd.kmod.mk.
> Warner
actually, it seems that the "make includes" resolved my problem.
Usually, i'll make buildworld, crank out a new kernel, then make
installworld. I did make buildworld; make installworld, THEN made a
new kernel and it seems to be running fine now. Thanks guys!

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to